TUGU PRATAMA INDONESIA (TPI) - Bug #46

Master Data - Sequence start date masih tidak berurutan
11/23/2020 10:41 AM - Anonymous

Status: Closed Start date: 11/23/2020
Priority: Normal Due date: 11/25/2020
Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Summary Pengecekan Kesesuaian File Training/Sertifikat Data Minova vs Minova ES :
Hasil dari temuan Andi terdapat 1 bug dibawah
» Sequence dalam tahun file masih tidak berurutan pada master data => File Data => kolom start date

defaultnya dibuat sort descending sampai pindah page berikutnya
History

#1 - 11/23/2020 10:42 AM - Anonymous

- Status changed from New to Assigned

#2 - 11/24/2020 09:48 AM - Heriyas Nafward

- Assignee changed from Heriyas Nafward to Alip Sudin

#3 - 11/24/2020 02:18 PM - Alip Sudin
- Status changed from Assigned to QA Test
- Assignee changed from Alip Sudin to Andi Saputra

#4 - 11/24/2020 03:36 PM - Andi Saputra
- Due date set to 11/25/2020

- Status changed from QA Test to Revise

Setelah update Employee Search pada master data, semua employee tidak ada.

#5 - 11/24/2020 03:39 PM - Andi Saputra
- Assignee changed from Andi Saputra to Alip Sudin

#6 - 11/26/2020 11:31 AM - Alip Sudin
- Status changed from Revise to QA Test

- Assignee changed from Alip Sudin to Andi Saputra

#7 - 11/27/2020 01:54 PM - Andi Saputra
- Status changed from QA Test to Deploy
- Assignee changed from Andi Saputra to Alip Sudin

ok udh deploy, update data element di bin

#8 - 04/22/2022 10:59 AM - Moch Alinafia
- Status changed from Deploy to Closed
